<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Gospodin monstrum</title>
  <id>urn:book:b1735a6f-3bad-4998-87b5-aa32374fdad4</id>
  <updated>2018-10-17T11:06:59Z</updated>
  <link href="./book_574.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Gospodin monstrum" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_0/authors_277_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Dan Wells" />
  <link href="../../Dan%20Wells/Gospodin%20monstrum%20%28574%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dan%20Wells/Gospodin%20monstrum%20%28574%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dan%20Wells/Gospodin%20monstrum%20%28574%29/Gospodin%20monstrum%20-%20Dan%20Wells.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="398 KB" />
  <author>
    <name>Dan Wells</name>
    <uri>../authors_0/authors_277_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="John Wayne Cleaver trilogy" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 2 in the John Wayne Cleaver trilogy series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Spasio je grad od serijskog ubojice i postao lokalni junak,
    no pakao za Johna Waynea Cleavera tek počinje. Nakon
    što je okusio krv i oslobodio čudovište u sebi,
    sve mu je teže obuzdati svoje mračne porive. Stroga
    pravila koja je sebi postavio i piromanija više nisu
    dovoljni. Johnova žudnja za ubijanjem sve je jača, a
    Clayton potresaju nova stravična ubojstva. Vidjevši
    brutalno izmasakrirana trupla, John odmah posumnja na demona.
    Rješavanje misterije i ovaj je put zadnja crta obrane za
    Johnovu tamnu stranu.</p>
  </content>
  <link href="../series_0/series_40_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 2 in the John Wayne Cleaver trilogy series" />
  <link href="../authors_0/authors_277_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dan Wells" />
  <link href="http://www.goodreads.com/book/title/Gospodin%20monstrum" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Gospodin%20monstrum" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Gospodin%20monstrum%20Dan%20Wells" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Gospodin%20monstrum&amp;field-author=Dan%20Wells" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dan%20Wells" type="text/html" rel="related" title="Dan Wells on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dan%20Wells" type="text/html" rel="related" title="Dan Wells on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/WellsDan" type="text/html" rel="related" title="Dan Wells on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dan%20Wells" type="text/html" rel="related" title="Dan Wells on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dan%20Wells" type="text/html" rel="related" title="Dan Wells on ISFDB" target="_blank" />
</entry>
